body{height:100%; min-height:100%;}  
/* clear */
.clear{display:block; clear:both;}
.clear:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;} 
html[xmlns] .clear{display:block;} 
* html .clear{height:1px;}
/* /clear */
html{height:100%; min-height:100%; margin-bottom:1px; overflow:auto; overflow-y:scroll;}
body{font-family:"Tinos", "Times New Roman", Times, serif; font-size:100%; background:#ebebeb url(img/olf_2014_bg.png) center top repeat-y;}
img{border:none; margin:0; padding:0;}
/* /reset */
#page{min-height:100%; position:relative;}
#container{width:970px; margin:0 auto; padding-bottom:100px;/* footer height */}
#ticket-hold{width:100%; padding-bottom:200px;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

a{color:#111; text-decoration:none;}
p a{border-bottom:1px dotted;}
p.h3 { font-size:1.6em; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*.togrid{position:absolute; top:0; right:0; width:40px; height:40px; text-align:center; z-index:11111;}
.togrid span{line-height:40px;}
#grid{background:url(img/grid.png) no-repeat top left; width:984px; height:100%; margin:0 auto; position:fixed; top:0; z-index:10000;}*/
#header{position:fixed; top:0; left:0; width:100%; z-index:10000;}
.header-inner{width:984px; height:130px; margin:0 auto; position:relative;}
.nav3 .header-inner, .nav5 .header-inner{background:url(img/menu-fade-bg.png) bottom left repeat-x;}
.branding{background:url(img/header-logo-bg.png) no-repeat left top; width:522px; height:128px; position:absolute; top:0; left:-382px; z-index:13000;}
.logo{display:block; width:116px; height:88px; float:right; margin:14px 24px 0 0; position:relative; z-index:13001 !important;}
.logo > h1{display:none;}

.logincheck{position:absolute; top:1px; right:20px; font-size:11px;}
.logincheck a{color:#777; text-decoration:none;}
.logincheck a:hover{color:#333;}

.search{width:220px; position:absolute; top:74px; left:144px; padding:0;}
.search input[type=text]{display:block; float:left;  border:1px solid #e4e4e4; border-right:none; border-radius:4px; height:24px; width:135px; border-top-right-radius:0px; border-bottom-right-radius:0px; padding:0 0 0 5px;font-family:"Times New Roman", Times, serif; font-style:italic;}
.search input[type=submit]{display:block; float:left; height:26px; padding:0 7px 0 20px; background:#fff url(img/search-btn-bg.png) 7px 0 no-repeat; font-style:italic; font-family:"Times New Roman", Times, serif; border:1px solid #e4e4e4; border-left:none; border-top-right-radius:4px; border-bottom-right-radius:4px; margin:0;}
.search input[type=submit]:hover{background-color:#000; background-position:7px -26px; color:#fff;}

.event-year{ position:absolute;right:14px;top:0px;font-size:3.8em }
.event-year p, .event-year p a{ color:#bbb;text-shadow:1px 1px 1px rgba(255,255,255,0.8);text-decoration:none;border:none; }
.event-year p a:hover{color:#444;}
.event-year p span{color:#555}#content{width:970px;float:left;position:relative;padding:100px 0 0 0; }

.nav{width:2000px; height:45px; background:#000; position:absolute; top:14px; left:96px; z-index:9000; padding:0 0 0 40px;}
.nav li{display:block; float:left;}
.nav a{display:inline-block; height:45px; line-height:45px; padding:0 7px; color:#ddd; text-decoration:none; font-size:1.2em; letter-spacing:-0.02em; margin:0;}
.nav a:hover{background:url(img/nav-hover.png) center bottom no-repeat; color:#fff;}
.nav-home{display:block; width:26px; height:45px; background:url(img/home-icon.png) no-repeat center 11px; text-indent:-98765px; font-size:0; line-height:0;}
.nav-home:hover{background:url(img/home-icon.png) no-repeat center 11px !important; }

.nav ul,
.nav ul li,
.nav ul ul{list-style:none; margin:0; padding:0;}
.nav ul{position:relative; z-index:597; float:left;}
.nav ul li{float:left; vertical-align:middle; zoom:1;}
.nav ul li.hover,
.nav ul li:hover{position:relative; z-index:1599; cursor:default;}
.nav ul ul{visibility:hidden; position:absolute; top:100%; left:0; z-index:598; width:100%;}
.nav ul ul li{float:none;}
.nav ul ul ul{top:1px;}
.nav ul li:hover > ul{visibility:visible;}
.nav ul{}
.nav ul ul li{float:left;}
.nav ul li.hover,
.nav ul li:hover{position:static;}
.nav ul ul ul{display:none !important;}
.nav ul ul li{position:static; }
.nav ul ul ul{display:block !important; position:static; width:auto !important;}
.nav ul ul ul li{float:none;}
.nav ul ul ul ul{display:none;}
.nav ul li.hover ul,
.nav ul li:hover ul{visibility:visible !important;}
/* Base Style Extension */
.nav ul li a{display:block;}
/* Base Style Override */
.nav ul li{padding:0;}
/* Base Style Reinitiate:post-override activities */
.nav ul li{position:relative;}
.nav ul li:hover{}
.nav ul ul li{}
/* Custom */
.nav ul ul{padding:0;}
.nav ul ul a{padding:0;}
.nav ul ul a:hover{color:#fff;}
.nav ul ul ul{padding:0;}
.nav ul > li{position:relative !important;}
.nav ul > li > a{color:#eee; text-decoration:none;}
.nav ul > li > a:hover{color:#fff;}
ul.sln{display:block; background:#000; position:relative; top:45px; left:-38px !important; width:180px !important;}
ul.sln > li{display:block; float:left; clear:left; width:180px; overflow:hidden; border-bottom:1px solid #111; text-align:center; padding:0 !important;}
ul.sln > li:hover{border-bottom:1px solid #ddd;}
ul.sln > li > a{padding:0px 6px !important; font-size:1.1em; color:#fff; text-decoration:none; margin:0;}

.nav1 .n1,
.nav2 .n2,
.nav3 .n3,
.nav4 .n4,
.nav5 .n5,
.nav6 .n6,
.nav7 .n7,
.nav8 .n8,
.nav9 .n9{background:url(img/nav-hover.png) center bottom no-repeat; color:#fff;}

.page-title-block { display:inline-block; font-weight:normal; letter-spacing:-0.04em; line-height:1.3em; position:relative; left:-7px;}
.page-title-block {float:left; position:relative; z-index:1; padding:0 10px 3px 10px; overflow:hidden; line-height:1.3em;}
/*supplies background colour for all but the last line*/
.page-title-block:before, .hero-cap-hm:before, .featured-title:before{position:absolute; z-index:-2; top:0; right:0; bottom:1.3em;/* matches the line-height setting to avoid the last line*/
left:0; width:999em; background:rgba(255, 255, 255, 0.7); content:"\00a0";/* non breaking space*/}
/*supplies background colour for the wrapped text only*/
.page-title-block:after, .hero-cap-hm:after, .featured-title:after{content:"\00a0"; position:absolute; color:#fff; width:999em; padding:1px 0 0 14px; background:rgba(255, 255, 255, 0.7); margin-left:-999em; z-index:-1; bottom:0;}
.page-title-block{color:#fff; padding:3px 10px 3px 11px; margin:0 0 0 8px; line-height:1.3em; float:left; clear:left;}
.page-title-block:before{background:rgba(0, 0, 0, 1);}
.page-title-block:after{background:rgba(0, 0, 0, 1);}
.page-title-block a{color:#fff; text-decoration:none; border-bottom:1px dotted #666; background:#000;}

.other-dates { width:970px; height:42px; margin-top:14px; }
.other-dates a { display:block; float:left; width:485px; height:42px; font-size:1.1em; text-align:center; line-height:42px; border-bottom:1px solid #bbb; transition:background 0.3s ease-out, color 0.3s ease-out; }
.other-dates a.other-link-1 { width:484px; border-right:1px solid #888; }
.other-dates a:hover { background:#000; color:#fff; }
.event-days-calender { display:block; width:970px; padding:0; margin:0 auto 0; }
.home .other-dates { margin-top:0; }
.event-days-calender li { display:block; width:87px; height:98px; float:left; border-right:1px solid #bbb; }

.event-days-calender li a { position:relative; display:block; width:100%; height:96px; transition:background-color 0.2s ease-out, color 0.2s ease-out; }
.event-days-calender li.cal-month a:hover { background:#000; }
.event-days-calender li a span, .event-days-calender li a i, .event-days-calender li > span { position:absolute; display:block; width:100%; text-align:center; }
.event-days-calender li a span { top:26px; font-size:1.4em; transition:color 0.2s ease-out; }
.event-days-calender li a i { top:42px; font-style:normal; font-size:2.3em; }
.event-days-calender li.cal-month a i { font-size:2em; }

h1.page-title-block { font-size:1.98em; margin:0 0 0 21px; }
h2.page-title-block { margin-left:21px; font-size:1.6em; padding-bottom:5px; padding-right:12px; letter-spacing:-0.02em; }

#content{ width:970px; float:left; position:relative; padding:110px 0 0 0; }

#content > article.main { background:#fdfdfd; }
#content > article.home {  }

.title-block{width:970px; height:98px; margin-bottom:14px; position:relative; clear:both;}
.home-banner-title{display:block; float:left; clear:left; padding:0; margin:14px 0; /*background:url(img/the_sunday_times_oxford_literary_festival_2012-24_march-1_april-banner.png) no-repeat left top;*/ width:970px; height:98px; line-height:0; font-size:0;}
.home-banner-title span { text-indent:-98765px; }
.book-tickets{display:block; background:#000 url(img/book-your-stolf-tickets.png) no-repeat left top; width:124px; height:71px; position:absolute; top:35px; right:0; text-indent:-98765px; line-height:0; font-size:0;}
.book-tickets:hover{background-position:left bottom;}


#hero { width:970px; background:#000; overflow:hidden; margin-top:-59px; }
#hero .slide { position:relative; width:100%; padding:0 0 70px 0; transition:padding 0.3s ease-out; }
#hero .slide.content-slide { background:#000; }
#hero .slide a { display:block; padding:0; margin:0; }
#hero .slide img { display:block; width:970px; }
#hero:hover .slide { }
#hero .slide .slide-text { position:absolute; bottom:0; left:0; z-index:100; width:100%; min-height:70px; display:table-row; opacity:1; transition:opacity 0.4s ease-out; }
#hero:hover .slide-text {  }
#hero .slide .slide-text h3, #hero .slide .slide-text p { display:table-cell; max-width:50%; min-width:240px; padding:14px 28px; background:#000; color:#fff; vertical-align:middle; }
#hero .slide .slide-text h3 { font-size:2em; font-weight:normal; }
#hero .slide .slide-text p { font-size:1.3em; }
#hero .slide span { position:absolute; bottom:0; left:0; z-index:1; white-space:nowrap; display:inline-block; padding:3px 7px; background:rgba(0,0,0,0.8); color:#eee; font-size:0.7em; opacity:0.4; }
#hero .slide span:hover { opacity:1; }

#event_main #hero { margin-top:0; }

#hero .cycle-next, #hero .cycle-prev { position:absolute; top:50%; z-index:1500; display:block; opacity:0; background:rgba(0,0,0,0.6) url(img/next-prev-l.png); width:70px; height:70px; margin-top:-35px; text-indent:-98765px; cursor:pointer; transition:background 0.3s ease-out, width 0.3s ease-out, height 0.3s ease-out, margin 0.3s ease-out, opacity 0.3s ease-out; }
#hero .cycle-next { right:-14px; background-position:0 -70px; }
#hero .cycle-prev { left:-14px; background-position:0 0; }
#hero .cycle-next:hover, #hero .cycle-prev:hover { width:84px; height:84px; margin-top:-42px; background-color:rgba(0,0,0,1); }
#hero .cycle-next:hover { background-position:7px -63px; }
#hero .cycle-prev:hover { background-position:7px 7px; }
#hero:hover .cycle-next, #hero:hover .cycle-prev { opacity:1; }

.notice { text-align:center; font-size:1.3em; padding:14px 0; background:#fefefe; border:1px solid #b5b5b5; border-top:none; }
.notice p strong { font-size:1.2em; }

.featured { margin:14px 0 0 0; clear:both; }
.featured .feature { width:314px; height:314px; float:left; background:#000; position:relative; overflow:hidden; }
.featured .feature-1 { background:#fff; width:312px; height:312px; border:1px solid #888; }
.featured .feature-1 .all-news { position:absolute; top:28px; right:14px; }
.featured .feature-1 ul { display:block; width:312px; height:256px; margin:56px 0 0 0; padding:0; }
.featured .feature-1 ul li { display:block; list-style:none; padding:0 28px; }
.featured .feature-1 ul li a { display:block; padding:7px 0; border-bottom:1px dotted #888; }
.featured .feature-1 ul li a h2 { padding:0; margin:0; font-size:1.2em; }
.featured .feature-1 h1 { color:#fff; font-size:3.8em; font-weight:normal; padding-left:28px; padding-top:70px; line-height:1em; }
.featured .feature-1 h1 span { font-size:1.4em; }
.featured .feature-2 { margin:0 14px; }
.featured .feature .feature-title { position:absolute; top:21px; left:14px; z-index:1100; font-size:1.2em; }
.featured .feature ul.cycle-slideshow { display:block; padding:0; margin:0; width:314px; height:314px; }
.featured .feature .cycle-slideshow li { display:block; width:314px; height:314px; padding:0; list-style:none; overflow:hidden; }
.featured .feature .cycle-slideshow li .summary-info { position:absolute; top:0px; width:258px; height:290px; padding:12px 28px; background:rgba(255,255,255,0.6); transition:top 0.3s ease-out, background 0.3s ease-out, opacity 0.3s ease-out; }
.featured .feature .cycle-slideshow li:hover .summary-info { background:rgba(255,255,255,0.1); }
.featured .feature .cycle-slideshow li hgroup h3 { font-size:1.7em; line-height:0.97em; padding:0; margin:56px 0 0 0; transition:opacity 0.3s ease-out; }
.featured .feature .cycle-slideshow li hgroup h4 { margin:3px 0 0 0; font-size:1.2em; font-weight:normal; transition:opacity 0.3s ease-out; }
.featured .feature .cycle-slideshow li .summary-info p { font-size:0.9em; margin:3px 0 0 0; padding:0; color:#555; }
.featured .feature .cycle-slideshow li:hover hgroup h3, .featured .feature .cycle-slideshow li:hover hgroup h4 { opacity:0.02; }
.featured .feature .btn { position:absolute; bottom:28px; right:28px; padding:4px 8px; font-size:1.1em; color:#fff; }
.featured .feature .btn:hover { color:#000; } 
.featured .feature-1 img, .featured .feature-2 img { display:block; width:314px; height:314px; }
.featured .feature li p { display:none; }
.featured .feature-3 { position:relative; background:#fff; width:312px; height:312px; border:1px solid #ddd; }
.featured .feature-3 .sponsor { height:314px; line-height:314px; text-align:center; }
.featured .feature-3 img { display:inline-block; margin:0 auto; max-width:80%; line-height:314px; vertical-align:middle; }
.featured .feature-3 .sponsor span { display:block; width:100%; position:absolute; bottom:28px; text-align:center; font-size:1em; line-height:1em; color:#bbb; }

.cycle-pager { position:absolute; top:303px; left:1px; z-index:1000; opacity:0.4; transition:opacity 0.3s ease-out; }
.cycle-pager:hover { opacity:1; }
.cycle-pager span { display:block; width:8px; height:8px; margin:0 0 0 1px; float:left; background:#000; text-indent:-98765px; cursor:pointer; }
.cycle-pager span.cycle-pager-active { background:none; border:2px solid #000; width:4px; height:4px; }
.cycle-pager span:hover { background:#fff; border:2px solid #000; width:6px; height:6px; }

.home-panel{clear:both; width:970px; height:286px; margin:14px auto; background:#f5f5f5; overflow:hidden; padding:28px 0;}
.home-panel h2{font-weight:normal; font-size:1.8em; margin:0 0 7px 0; padding:0;}
.panel-1 { float:left; width:606px; margin:0 0 0 28px; height:261px;}
.panel-1 p{padding:0 0 12px 0; font-size:1.1em;}
.social-icons{position:absolute; bottom:28px; left:28px;}
.social-icons a{display:block; float:left; margin:0 7px 0 0; width:32px; height:32px; text-decoration:none; font-size:0; line-height:0; text-indent:-98765px;}
.soc-facebook{background:url(img/like_us_on_face_book.png) no-repeat left top;}
.soc-twitter{background:url(img/follow_us_on_twitter.png) no-repeat left top;}
.social-icons a:hover{background-position:left bottom;}

.sign-up-form{width:256px; height:272px; border-left:1px solid #000; padding:0 28px 14px 28px; margin:0; float:right; position:relative; font-size:1.1em;}
.sign-up-form form{padding:0; margin:0;}
.sign-up-form fieldset{border:none; padding:0; margin:14px 0 0 0; height:226px;}
.sign-up-form input[type=text], .sign-up-form input[type=email]{background:#fff; border:1px solid #ccc; border-radius:4px; width:232px; padding:7px 12px; font-family:Arial, Helvetica, sans-serif; margin:4px 0;}
.sign-up-form em{font-size:0.8em; color:#f63631;}
.subscribe{display:block; margin:7px 0; padding:6px 9px 6px 9px; background:#000; color:#fff; border:none; border-radius:4px; float:right; font-family:"Times New Roman", Times, serif; font-style:italic; font-weight:bold; font-size:1.1em;}
.subscribe:hover{background:#f63631;}


.spacer { display:block; height:42px; }

.breadcrumb { position:relative; z-index:100; height:28px; line-height:28px; margin-bottom:1px; font-size:0.8em; }
.breadcrumb ul { padding:0 0 0 8px; margin:0; }
.breadcrumb li { display:inline-block; float:left; }
.breadcrumb li a { padding:4px 7px 5px 7px; text-decoration:none; color:#111; transition:font-size 0.2s ease-out; }
.breadcrumb li a:hover { text-decoration:underline; font-size:1.1em; }
.breadcrumb li.current-crumb a { display:none; color:#fff; }
.breadcrumb li.current-crumb a:hover { color:#144e77; }

.breadcrumb + h1 { clear:left; margin-top:-14px; }

.event_list > hgroup { width:620px; float:left; }
.event_list hgroup h1, .event_main hgroup h1 { margin:0 0 0 7px; }

.events { display:block; width:642px; float:left; padding:0; }
.events.list-view li { position:relative; display:block; list-style:none; width:660px; padding:7px 0 7px 7px; border-bottom:1px solid #bbb; }
.events.list-view li .listing-img { display:block; float:left; width:120px; height:120px; background:url(img/no-author-image.jpg) no-repeat 0 0; background-size:cover; }
.events.list-view li img { width:100%; }
.events.list-view li .summary-info { float:left; display:block; width:520px; margin-left:16px; }
.events.list-view li hgroup { width:526px; }
.events.list-view li hgroup h3 { font-size:1.6em; line-height:0.97em; padding:0; margin:7px 0 0 0; }
.events.list-view li hgroup h4 { margin:3px 0 0 0; font-size:1.3em; font-weight:normal; }
.events.list-view li .summary-info p { font-size:1em; margin:3px 0 0 0; padding:0; color:#555; }

.events.block-view { width:984px; margin-left:-14px; }
.events.block-view li { position:relative; display:block; float:left; list-style:none; width:232px; height:232px; padding:0; margin:0 0 0 14px; overflow:hidden; }
.events.block-view li img { display:block; float:left; width:232px; height:232px; }
.events.block-view li .summary-info { position:absolute; top:0px; display:block; width:204px; height:204px; margin:0; padding:14px; background:rgba(255,255,255,0.9); transition:top 0.3s ease-out; }
.events.block-view li:hover .summary-info { top:232px; }
.events.block-view li hgroup h3 { font-size:1.2em; line-height:0.97em; padding:0; margin:7px 0 0 0; }
.events.block-view li hgroup h4 { margin:3px 0 0 0; font-size:1em; font-weight:normal; }
.events.block-view li .summary-info p { font-size:0.9em; margin:3px 0 0 0; padding:0; color:#555; }
.events.block-view li .summary-info .event-date, .events.block-view li .summary-info .event-genre { display:none; }
.events.block-view li .event-time, .events.block-view.all-days li .summary-info .event-date { position:absolute; top:-28px; left:0; z-index:3; display:inline-block; height:28px; line-height:28px; padding:0 14px; color:#fff; background:#000; }
.events.block-view.all-days li .summary-info .event-date { left:70px; z-index:2; }

.events li .btn { display:none; position:absolute; bottom:0; right:0; padding:6px 14px; color:#fff; transition:background 0.2s ease-out; }
.events li:hover .btn { display:inline-block; }
.events li .btn:hover { background:#111; }

.main-image { width:314px; height:314px; overflow:hidden; float:left; background:url(img/no-author-image.jpg) no-repeat top left; position:relative;}
.main-image .slides { width:314px; background:#FF0; }
.event_view .main-image { height:339px; }
.main-image figure { width:314px; height:339px; overflow:hidden; padding:0; margin:0; float:left; position:relative; background:#000 url(img/no-author-image.jpg) no-repeat top left; }
.main-image figure figcaption {display:block; width:300px; height:16px; color:#fff !important; background:#000; padding:4px 7px 5px 7px; font-size:0.9em; position:absolute; bottom:0px; left:0; letter-spacing:0.03em; font-family:Arial, Helvetica, sans-serif; }
.main-image .pagination { position:absolute; top:14px; }

.info { padding:0 0 0 14px; font-size:1.3em; }
.info-title { padding:0 0 0 14px; margin:14px 0 0 0; }
.date { /*font-family:'Lato', Helvetica, Arial, sans-serif;*/ font-weight:400; letter-spacing:-0.01em; }
.calbg { position:relative; display:block; width:52px; height:52px; float:left; margin-right:14px; background-image:url(img/date-cal-bg.png) !important; background-repeat:no-repeat !important; background-position:0 0 !important; }
.calbg:after { content:attr(data-cal-day); position:absolute; top:21px; left:4px; display:block; width:44px; text-align:center; background:#fdfdfd !important; }
.calbg:before { content:attr(data-cal-month); position:absolute; top:0px; left:4px; display:block; width:44px; text-align:center; color:#fff; background:none; font-size:0.6em; font-weight:300; line-height:20px; }

.info ul { margin:0; }
.info ul li span { font-size:0.8em; }

.main-info { float:left; width:621px; margin-right:21px; }
#event_view .main-info { float:right; }

#info_view .main-info h1, #info_view .main-info h2, #info_view .main-info h3, #info_view .main-info h4, #news_view .main-info h1, #news_view .main-info h2, #news_view .main-info h3, #news_view .main-info h4  { padding-left:28px; margin:28px 0 14px 0; }
#info_view .main-info h1.page-title-block, #news_view .main-info h1.page-title-block { padding-left:14px; }
#info_view .main-info h1, #news_view .main-info h1 { font-size:2.4em; }
#info_view .main-info h2, #news_view .main-info h2 { font-size:2em; }
#info_view .main-info hgroup h1 { margin-left:28px; }
#info_view .main-info hgroup h3 { clear:left; padding:0; margin:0; line-height:1.1em; }
#info_view .main-info h3, #news_view .main-info h3 { font-size:1.6em; }
#info_view .main-info h4, #news_view .main-info h4 { font-size:1.2em; }
#info_view .main-info p, #news_view .main-info p { padding:0 0 0 28px; font-size:1.2em; line-height:1.36em; }
#info_view .main-info p strong, #news_view .main-info p strong { font-weight:700; font-size:1.1em; line-height:1.3em; }

#info_view .main-info p + h1 { border-top:1px dotted #444; padding-top:28px; }

.info-table { width:600px; background:#f8f8f8; margin:0 0 14px 0; border-left:1px solid #ccc; border-right:1px solid #ccc; }
.info-table .column { float:left; text-align:center; width:199px; padding:16px 0 14px; border-right:1px solid #ccc; }
.info-table .col1 { width:198px; }
.info-table .col2 { border-left:1px solid #ccc; margin-left:-1px; }
.info-table .col3 { border:none; }
.info-table .column p { padding-bottom:0; margin:0; font-family:'Lato', Helvetica, Arial, sans-serif; font-weight:400; font-size:0.9em; letter-spacing:-0.02em; }
.info-table .event-venue p { font-size:0.85em; padding-top:2px; }
.info-table .column span { font-size:0.8em; color:#888; }

.buy { margin-left:14px; width:600px; clear:both; margin-bottom:28px; }
.buy .btn { display:block; float:right; width:201px; height:56px; line-height:56px; background:#d0254b; color:#fff; text-align:center; font-size:1.3em; letter-spacing:-0.03em; border-radius:1px; transition:background 0.3s ease-out; }
.buy .btn:hover { background-color:#f32261; }
.buy .buy-alt { float:left; background:#b0c1be; }
.buy .buy-alt:hover { background:#80908a; }
i.event-id { display:inline-block; float:right; clear:right; }
.buy .buy-books-btn { background:#003262 url(img/blackwells_B.png) no-repeat 0 0 !important; padding-left:48px; border:1px solid #003262; border-top-left-radius:2px; border-bottom-left-radius:2px; }
.buy .buy-books-btn:hover { background-color:#fff !important; color:#003262; }

.register-intrest form { clear:both; width:100%; border:none; }
.register-intrest form fieldset { border:none; background:#eee; margin-top:14px; }
.register-intrest form .form-field { width:39.5%; float:left; }
.register-intrest form .form-field input { width:90%; }
.register-intrest form .form-send { width:20%; }

.detail p { font-size:1.2em; line-height:1.47em; padding:0 90px 14px 14px; margin:0; font-family:'Lato', Helvetica, Arial, sans-serif; font-weight:400; letter-spacing:-0.01em; }
.detail p:first-child:first-letter { font-family:"Tinos", "Times New Roman", Times, serif; font-size:4em; font-weight:700; float:left; margin-bottom:7px; margin-top:7px; }

.event-sponsors { float:left; clear:left; padding:0 0 28px 0; margin:0; width:314px; }
.events-sponsors { float:right; width:285px; padding:0; margin:0 0 0 28px; }
.event-sponsors .h3, .events-sponsors .h3 { padding:0 0 0 28px; font-size:1.3em; letter-spacing:-0.02em; margin:28px 0 0 0; }
.events-sponsors .h3 { text-align:center; padding:0; }
.events-sponsors .sponsors, .event-sponsors .sponsors { display:block; width:314px; padding:0; margin:0; }
.events-sponsors .sponsors { margin-left:28px; }
.events-sponsors .sponsors li, .event-sponsors li { padding:20px 0 0 0; list-style:none; margin:0; }
.event-sponsors .sponsors li { padding-left:14px; width:140px; height:100px; float:left; line-height:100px; }
.events-sponsors .sponsors li { width:232px; text-align:center; }
.event-sponsors .sponsors li img { width:90%; vertical-align:middle; }
.events-sponsors .sponsors li:after { content:'.'; font-size:0; line-height:0; display:block; width:70px; margin:0 auto; height:1px; padding-top:20px; border-bottom:1px dotted #888; }
.events-sponsors .sponsors li img { max-width:90%; max-height:140px; vertical-align:middle; margin:0 auto; }

.related { float:left; clear:left; border-top:1px solid #bbb; padding-top:28px; padding-bottom:0; margin-bottom:0; }
.related ul { margin-bottom:0; }

#filters { display:block; width:970px; padding:0; }
#filters li { display:block; width:96px; height:98px; float:left; border-right:1px solid #bbb; }
#filters li a { position:relative; display:block; width:96px; height:96px; transition:background-color 0.2s ease-out, color 0.2s ease-out; }
#filters li a span, #filters li a i, #filters li > span { position:absolute; display:block; width:94px; text-align:center; }
#filters li a span { top:26px; font-size:1.4em; transition:color 0.2s ease-out; }
#filters li a i { top:42px; font-style:normal; font-size:2.3em; }

#author-list { position:relative; width:984px; margin-right:-14px; clear:both; }
#author-list > ul { padding:0; }
#author-list > ul > li { list-style:none; }
.author-listing { position:relative; float:left; width:232px; margin:14px 14px 0 0; background:#f8f8f8; }
.author-listing:hover { box-shadow:0px 0px 14px -3px rgba(0,0,0,0.7); }
.author-listing img { display:block; width:232px; height:232px; margin:0; padding:0; }
.author-listing h3 { margin:-14px 0 0 0; display:inline-block; background:#000; padding:4px 7px; color:#fff; font-weight:400; }
.author-listing ul, .authors-events ul, .authors-books ul { padding:0; }
.author-listing li, .authors-events li, .authors-books li { list-style:none; border-bottom-width:1px; border-bottom-style:dotted; }
.authors-books li { padding:7px 14px; font-size:0.8em; }
.author-listing li:hover, .authors-events li:hover { border-bottom-style:solid; background:#f2f2f2; }
.author-listing li a, .authors-events li a { display:block; padding:7px 14px; }
.author-listing li h4, .authors-events li h4, .authors-books li h4, .authors-books li p { padding:0; margin:0; }

.authors-events, .authors-books { float:left; width:300px; padding-bottom:28px; }
.authors-books { width:270px; margin-left:28px; }

.site-aside { float:left; clear:both; width:970px; margin:0 auto; background:#eee; }

.friends { background:#fff; margin:0; padding-top:28px; padding-bottom:14px; border-top:1px dotted #888; }
.friends .sponsors { display:block; padding:0; margin:0; }
.friends .sponsors li { display:block; position:relative; width:122px; height:152px; line-height:122px; padding-bottom:20px; float:left; margin-left:14px; margin-top:14px; list-style:none; text-align:center; opacity:1; transition:opacity 0.3s ease-out; }
.friends .sponsors li.priority-partner { width:308px; height:180px; line-height:180px; margin:0; }
.friends .sponsors li:hover { opacity:1; }
.friends .sponsors li.more a { display:inline-block; line-height:1.2em; padding-top:14px; }
.friends .sponsors li img { display:inline-block; line-height:152px; vertical-align:middle; width:auto; max-height:100%; max-width:70%; }


.sponpart-wrap{width:970px;}
ul.sponsors-partners{padding:0; margin:0; width:984px; margin-left:-14px;}
ul.sponsors-partners li { position:relative; padding:0 0 28px 0; width:232px; height:97px; line-height:97px; margin:14px 0 0 14px; text-align:center; float:left; list-style:none; }
ul.sponsors-partners li img { vertical-align:middle; text-align:center; max-width:80%; max-height:85%; }
ul.sponsors-partners li.hi-pri { width:308px; height:220px; line-height:220px; }
ul.sponsors-partners li.med-pri { width:228px; height:131px; line-height:131px; }

.part-spon-role, .part-spon-name-sml{display:block; line-height:30px; text-align:center; position:absolute; width:100%; margin:0 auto; font-style:italic; color:#777;}
.part-spon-role{ bottom:7px;}

.clear-line { border-top:1px solid #ddd; width:100%; float:left; clear:both; }

/* search results */

.result{display:block; border-bottom:1px dotted #111;}
.result h3{font-size:1.4em;}
.result div{padding:14px;}
.result:hover div{background:#f4f4f4;}
.result a{border-bottom:1px dotted #555; color:#333;}
.result a:hover{color:#000;}
.res-exerpt{font-size:0.8em !important; padding:5px 0;}
.res-exerpt a{border:none;}





/* ~~~~ TICKET SPEC List page ~~~~ */
.ticket-spec-list{background:#f9f9f9; font-family:Arial, Helvetica, sans-serif; text-align:center; font-size:0.8em;}
.ticket-spec-list thead{font-weight:bold;}
.ticket-spec-list{}
.ticket-spec-list tr:hover{background:#ddd; text-shadow:1px 1px 1px #fefefe;}
.ticket-spec-list td{border:1px solid #b5b5b5; padding:6px; min-height:60px;}
td.event-info-cell{overflow:scroll;}
.ticket-spec-list li{list-style:none;}

.scrollPanel{position:relative; margin:0; overflow:hidden; border-bottom:1px solid #000; background:#f9f9f9; width:100%;}
.scrollPanelfixed{position:fixed; top:0;}

.ticketlistpend{background:#ff9 !important;}
.ticketlistcanc{background:#e68b8e !important; color:#c00 !important;}
.ticketlistclos{background:#900 !important;}
.td_evnt{padding:0; text-align:left;}
.td_evnt li{padding:0; margin:0 0 0 14px;}


.no_evnt{font-weight:bold; color:#c00;}



#footer{position:absolute; bottom:-120px; width:100%; min-height:200px;/* footer height */ background:#000;}
.footer-content{width:942px; padding:14px; margin:0 auto; background:#000; color:#fff; position:relative; height:170px;}
.footer-logo{display:block; margin:0; width:116px; height:91px; font-size:0; line-height:0;}

.copyright{display:block; position:absolute; bottom:14px; left:14px;}


.twitop{color:#fff; border-radius:3px; width:128px; height:190px; background:#000 url(http://oxfordliteraryfestival.org/styles/img/follow-us-on-twitter-top.png) no-repeat 14px 163px; position:absolute; top:-40px; left:0px; z-index:12999; transition:top .7s ease; -moz-transition:top .7s ease; -o-transition:top .7s ease; -webkit-transition:top .7s ease; box-shadow:#000 0px 1px 1px;}
.twitop:hover{top:115px; background:#000 url(http://oxfordliteraryfestival.org/styles/img/follow-us-on-twitter-top-hv.png) no-repeat 14px 163px;}
.follow1{display:block; width:110px; height:190px; position:absolute; font-size:16px; top:10px; left:11px; color:#fff;}




/**** Isotope Filtering ****/

.isotope-item { z-index:2; }
.isotope-hidden.isotope-item { pointer-events:none; z-index:1; }
/**** Isotope CSS3 transitions ****/
.isotope, .isotope .isotope-item { -webkit-transition-duration:0.8s; -moz-transition-duration:0.8s; -ms-transition-duration:0.8s; -o-transition-duration:0.8s; transition-duration:0.8s; }
.isotope { -webkit-transition-property:height, width; -moz-transition-property:height, width; -ms-transition-property:height, width; -o-transition-property:height, width; transition-property:height, width; }
.isotope .isotope-item { -webkit-transition-property:-webkit-transform, opacity; -moz-transition-property:-moz-transform, opacity; -ms-transition-property:-ms-transform, opacity; -o-transition-property:-o-transform, opacity; transition-property:transform, opacity; }
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition { -webkit-transition-duration:0s; -moz-transition-duration:0s; -ms-transition-duration:0s; -o-transition-duration:0s; transition-duration:0s; }

#gsxOverlay{position:fixed; _position:absolute;/* IE6 */ z-index:10000; width:100%; height:100%; display:none; top:0px; left:0px;}
#gsxdialog{position:fixed; _position:absolute;/* IE6 */ z-index:10001; display:none; top:0px; left:0px; }
#gsxdialogInner{height:100%; overflow:auto; background:white; padding:28px;}
#gsxdialogClose{position:absolute; width:28px; height:28px; background:url(img/gsx-dialog-close.png) no-repeat 0 0; text-indent:-9999px; left:-14px; top:-14px;}
#gsxdialogClose:hover { background-position:0 -28px; }
.pos-center #gsxdialogClose{top:-15px; right:-15px;}
.pos-top #gsxdialogClose{top:-15px; right:-15px;}
.pos-left #gsxdialogClose{top:-15px; right:-15px;}
.pos-right #gsxdialogClose{top:-15px; left:-15px;}
.pos-bottom #gsxdialogClose{top:-15px; right:-15px;}

.popup-form p { padding-right:70px; line-height:1.3em; }
.popup-form fieldset { border:none; padding:14px 0; }
.popup-form fieldset div { position:relative; }
.popup-form label{display:block; font-weight:bold; margin-top:6px; clear:both;}
.popup-form label em{color:#c00;}
.popup-form input[type=text], .popup-form input[type=email]{border:1px solid #bbb; padding:5px 7px 4px 7px; border-radius:3px; width:372px;}
.popup-form input[type=button] {margin-top:10px; margin-right:8px;}
.val-error { position:absolute; right:28px; top:28px; color:#c00; display:block; z-index:10005; font-size:12px; }
.thanks-box h3 { color:#7c9866; font-size:2em; }

.cf:before, .cf:after { content:" "; display:table; } .cf:after { clear:both; } .cf { *zoom:1; }

/* ~~~~ Digital by gibxon ~~~~ */
.gibxon { position:absolute; bottom:0px; left:50%; margin-left:-35px; display:block; width:70px; height:70px; }
.gibxon a { display:block; position:relative; width:70px; height:70px; padding:0; background:url(img/digital_by_gibxon-logo.png) no-repeat 0 0; text-indent:-98765px; transition:background-color 0.3s ease-out; }
.gibxon a:hover { }
.gibxon a:after { content:'Digital by Gibxon'; text-indent:0; font-size:10px; white-space:nowrap; padding:4px 10px; position:absolute; left:40%; top:60%; background:rgba(0,0,0,0.7); color:#fff; border-radius:2px; opacity:0; transition:opacity 0.6s ease-out 0.2s; }
.gibxon a:hover:after { display:inline-block; opacity:1; }


/* ~~~~ Digital by bearramelk ~~~~ */
.bearramelk { position:absolute; bottom:0px; right:0; margin-left:0; display:block; width:130px; height:42px; overflow:hidden; transition:width 0.3s ease-out; }
.bearramelk:hover { width:180px; }
.bearramelk a { display:block; position:relative; width:130px; height:42px; padding:0 0; background:#332e35 url(http://bearramelk.com/res/img/digital_by_Bear_Ram_Elk.png) no-repeat 14px 12px; text-indent:-98765px; transition:background 0.3s ease-out, width 0.3s ease-out; }
.bearramelk a:hover { background: #b76418 url(http://bearramelk.com/res/img/digital_by_Bear_Ram_Elk.png) no-repeat 65px 12px; width:180px; }
.bearramelk a:after { content:'Digital by'; text-indent:0; font-size:10px; white-space:nowrap; padding:0px; position:absolute; left:14px; top:28px; color:#fff; opacity:0; transition:opacity 0.3s ease-out, top 0.3s ease-out; }
.bearramelk a:hover:after { display:inline-block; opacity:1; top:18px; }
.bearramelk a p { padding: 0; margin: 0; text-indent: -98765px; width: 1px; height: 1px; }

/*
*{outline:1px dotted #c00;}
*/
